diff -crNEB lang_de_3.0.9/de/mcp.php lang_de_3.0.12/de/mcp.php
*** lang_de_3.0.9/de/mcp.php	2011-06-17 23:55:44.911081000 +0200
--- lang_de_3.0.12/de/mcp.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * mcp [Deutsch — Du]
  *
  * @package language
! * @version $Id: mcp.php 569 2011-06-17 21:55:44Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * mcp [Deutsch — Du]
  *
  * @package language
! * @version $Id: mcp.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 215,221 ****
  	'MERGE_POSTS_CONFIRM'	=> 'Bist du dir sicher, dass du die ausgewählten Beiträge in das ausgewählte Thema verschieben möchtest?',
  	'MERGE_TOPIC_EXPLAIN'	=> 'Mit dem folgenden Formular kannst du Beiträge in ein anderes Thema verschieben. Die Beiträge werden aus diesem Thema entfernt und in das andere Thema integriert. Sie erscheinen dort zusammen mit den anderen Beiträgen in ihrer zeitlichen Abfolge.<br />Bitte gib die ID des Ziel-Themas an oder wähle mit „Thema auswählen“ ein Thema aus.',
  	'MERGE_TOPIC_ID'		=> 'Primärschlüssel (ID) des Ziel-Themas',
- 	'MERGE_TOPIC'			=> 'Beiträge verschieben',
  	'MERGE_TOPICS'			=> 'Themen zusammenführen',
  	'MERGE_TOPICS_CONFIRM'	=> 'Bist du dir sicher, dass du die ausgewählten Themen zusammenführen möchtest?',
  	'MODERATE_FORUM'		=> 'Forum moderieren',
--- 215,220 ----
diff -crNEB lang_de_3.0.9/de/memberlist.php lang_de_3.0.12/de/memberlist.php
*** lang_de_3.0.9/de/memberlist.php	2011-06-14 22:43:48.693037000 +0200
--- lang_de_3.0.12/de/memberlist.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * memberlist [Deutsch — Du]
  *
  * @package language
! * @version $Id: memberlist.php 565 2011-06-14 20:43:48Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * memberlist [Deutsch — Du]
  *
  * @package language
! * @version $Id: memberlist.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 113,119 ****
  
  	'POST_IP'				=> 'Erstellt von IP/Domain',
  
- 	'RANK'					=> 'Rang',
  	'REAL_NAME'				=> 'Name des Empfängers',
  	'RECIPIENT'				=> 'Empfänger',
  	'REMOVE_FOE'			=> 'Aus der Liste der ignorierten Mitglieder entfernen',
--- 113,118 ----
diff -crNEB lang_de_3.0.9/de/posting.php lang_de_3.0.12/de/posting.php
*** lang_de_3.0.9/de/posting.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.12/de/posting.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * posting [Deutsch — Du]
  *
  * @package language
! * @version $Id: posting.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * posting [Deutsch — Du]
  *
  * @package language
! * @version $Id: posting.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 45,70 ****
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn du zu dem Thema keine Umfrage hinzufügen möchtest, lass die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_E_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
  	'BBCODE_I_HELP'				=> 'Kursiv: [i]Text[/i]',
! 	'BBCODE_L_HELP'				=> 'Aufzählung: [list]Text[/list]',
  	'BBCODE_LISTITEM_HELP'		=> 'Listeneintrag: [*]Text',
! 	'BBCODE_O_HELP'				=> 'Geordnete Aufzählung: [list=]Text[/list]',
  	'BBCODE_P_HELP'				=> 'Bild einfügen: [img]http://bild_url[/img]',
  	'BBCODE_Q_HELP'				=> 'Zitat: [quote]Text[/quote]',
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Du kannst auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BUMP_ERROR'				=> 'Du kannst dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Du kannst nur Themen löschen, auf die noch nicht geantwortet wurde.',
--- 45,71 ----
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn du zu dem Thema keine Umfrage hinzufügen möchtest, lass die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
+ 	'ATTACH_DISK_FULL'			=> 'Es steht nicht genügend Speicherplatz zur Verfügung, um diesen Anhang zu veröffentlichen.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
  	'BBCODE_A_HELP'				=> 'Eingebetteter Dateianhang: [attachment=]dateiname.erw[/attachment]',
  	'BBCODE_B_HELP'				=> 'Fett: [b]Text[/b]',
  	'BBCODE_C_HELP'				=> 'Code anzeigen: [code]Code[/code]',
! 	'BBCODE_D_HELP'				=> 'Flash: [flash=Breite,Höhe]http://url[/flash]',
  	'BBCODE_F_HELP'				=> 'Schriftgröße: [size=85]kleiner Text[/size]',
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
  	'BBCODE_I_HELP'				=> 'Kursiv: [i]Text[/i]',
! 	'BBCODE_L_HELP'				=> 'Aufzählung: [list][*]Text[/list]',
  	'BBCODE_LISTITEM_HELP'		=> 'Listeneintrag: [*]Text',
! 	'BBCODE_O_HELP'				=> 'Geordnete Aufzählung: z. B. [list=1][*]Erster Punkt[/list] oder [list=a][*]Punkt a[/list]',
  	'BBCODE_P_HELP'				=> 'Bild einfügen: [img]http://bild_url[/img]',
  	'BBCODE_Q_HELP'				=> 'Zitat: [quote]Text[/quote]',
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Du kannst auch color=#FF0000 benutzen',
  	'BBCODE_U_HELP'				=> 'Unterstrichen: [u]Text[/u]',
  	'BBCODE_W_HELP'				=> 'Link einfügen: [url]http://url[/url] oder [url=http://url]Linktext[/url]',
! 	'BBCODE_Y_HELP'				=> 'Aufzählung: Listenelement hinzufügen',
  	'BUMP_ERROR'				=> 'Du kannst dieses Thema nicht so kurz nach dem letzten Beitrag als neu markieren.',
  
  	'CANNOT_DELETE_REPLIED'		=> 'Du kannst nur Themen löschen, auf die noch nicht geantwortet wurde.',
diff -crNEB lang_de_3.0.9/de/search.php lang_de_3.0.12/de/search.php
*** lang_de_3.0.9/de/search.php	2011-06-16 22:29:06.360922000 +0200
--- lang_de_3.0.12/de/search.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * search [Deutsch — Du]
  *
  * @package language
! * @version $Id: search.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search [Deutsch — Du]
  *
  * @package language
! * @version $Id: search.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 59,65 ****
  	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um deine ungelesenen Beiträge anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit deinem letzten Besuch anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  
! 	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Deine Suchanfrage enthält zu viele Wörter. Bitte gebe nicht mehr als %1$d Wörter an.',
  
  	'NO_KEYWORDS'			=> 'Du musst mindestens ein Wort angeben, nach dem gesucht werden soll. Jedes Wort muss aus mindestens %d Buchstaben bestehen und darf ohne Platzhalter nicht mehr als %d Buchstaben haben.',
  	'NO_RECENT_SEARCHES'	=> 'In der letzten Zeit wurden keine Suchanfragen durchgeführt.',
--- 59,65 ----
  	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um deine ungelesenen Beiträge anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit deinem letzten Besuch anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  
! 	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Deine Suchanfrage enthält zu viele Wörter. Bitte gib nicht mehr als %1$d Wörter an.',
  
  	'NO_KEYWORDS'			=> 'Du musst mindestens ein Wort angeben, nach dem gesucht werden soll. Jedes Wort muss aus mindestens %d Buchstaben bestehen und darf ohne Platzhalter nicht mehr als %d Buchstaben haben.',
  	'NO_RECENT_SEARCHES'	=> 'In der letzten Zeit wurden keine Suchanfragen durchgeführt.',
***************
*** 80,85 ****
--- 80,86 ----
  
  	'SEARCHED_FOR'				=> 'Benutzte Suchanfrage',
  	'SEARCHED_TOPIC'			=> 'Durchsuchtes Thema',
+ 	'SEARCHED_QUERY'			=> 'Suchanfrage',
  	'SEARCH_ALL_TERMS'			=> 'Nach allen Begriffen suchen oder Suche wie angegeben verwenden',
  	'SEARCH_ANY_TERMS'			=> 'Nach einem Begriff suchen',
  	'SEARCH_AUTHOR'				=> 'Zu suchender Autor',
diff -crNEB lang_de_3.0.9/de/search_ignore_words.php lang_de_3.0.12/de/search_ignore_words.php
*** lang_de_3.0.9/de/search_ignore_words.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/search_ignore_words.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * search_ignore_words [Deutsch — Du]
  *
  * @package language
! * @version $Id: search_ignore_words.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search_ignore_words [Deutsch — Du]
  *
  * @package language
! * @version $Id: search_ignore_words.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/search_synonyms.php lang_de_3.0.12/de/search_synonyms.php
*** lang_de_3.0.9/de/search_synonyms.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/search_synonyms.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * search_synonyms [Deutsch — Du]
  *
  * @package language
! * @version $Id: search_synonyms.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search_synonyms [Deutsch — Du]
  *
  * @package language
! * @version $Id: search_synonyms.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/ucp.php lang_de_3.0.12/de/ucp.php
*** lang_de_3.0.9/de/ucp.php	2011-06-16 22:29:06.360922000 +0200
--- lang_de_3.0.12/de/ucp.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * ucp [Deutsch — Du]
  *
  * @package language
! * @version $Id: ucp.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * ucp [Deutsch — Du]
  *
  * @package language
! * @version $Id: ucp.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 120,126 ****
  	'ADD_NEW_RULE'					=> 'Neue Regel erstellen',
  	'ADD_RULE'						=> 'Regel erstellen',
  	'ADD_TO'						=> '[ An ]',
! 	'ADD_USERS_UCP_EXPLAIN'			=> 'Hier kannst du neue Benutzer der Gruppe hinzufügen. Du kannst festlegen, ob die Gruppe zur Standardgruppe der angegebenen Benutzer wird. Bitte gebe jeden Benutzernamen in einer neuen Zeile ein.',
  	'ADMIN_EMAIL'					=> 'Administratoren dürfen mir Informationen per E-Mail schicken',
  	'AGREE'							=> 'Ich bin mit diesen Bedingungen einverstanden',
  	'ALLOW_PM'						=> 'Andere Mitglieder dürfen mir Private Nachrichten schicken',
--- 120,126 ----
  	'ADD_NEW_RULE'					=> 'Neue Regel erstellen',
  	'ADD_RULE'						=> 'Regel erstellen',
  	'ADD_TO'						=> '[ An ]',
! 	'ADD_USERS_UCP_EXPLAIN'			=> 'Hier kannst du neue Benutzer der Gruppe hinzufügen. Du kannst festlegen, ob die Gruppe zur Standardgruppe der angegebenen Benutzer wird. Bitte gib jeden Benutzernamen in einer neuen Zeile ein.',
  	'ADMIN_EMAIL'					=> 'Administratoren dürfen mir Informationen per E-Mail schicken',
  	'AGREE'							=> 'Ich bin mit diesen Bedingungen einverstanden',
  	'ALLOW_PM'						=> 'Andere Mitglieder dürfen mir Private Nachrichten schicken',
***************
*** 178,184 ****
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Du musst dein aktuelles Passwort bestätigen, wenn du es ändern oder deinen Benutzernamen oder deine E-Mail-Adresse abändern möchtest.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
--- 178,186 ----
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Du musst dein aktuelles Passwort eingeben, wenn du deinen Benutzernamen oder deine E-Mail-Adresse abändern möchtest.',
! 	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Damit du dein Passwort, deine E-Mail-Adresse oder deinen Benutzernamen ändern kannst, musst du dein aktuelles Passwort eingeben.',
! 	'CUR_PASSWORD_EMPTY'		=> 'Du hast dein aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
***************
*** 215,221 ****
  
  	'EDIT_DRAFT_EXPLAIN'		=> 'Hier hast du die Möglichkeit, deine Entwürfe zu ändern. Entwürfe enthalten keine Informationen zu Dateianhängen und Umfragen.',
  	'EMAIL_BANNED_EMAIL'		=> 'Die von dir angegebene E-Mail-Adresse darf nicht benutzt werden.',
- 	'EMAIL_INVALID_EMAIL'		=> 'Die von dir angegebene E-Mail-Adresse ist ungültig.',
  	'EMAIL_REMIND'				=> 'Du musst die E-Mail-Adresse angeben, die in deinem Profil hinterlegt ist. Diese hast du bei der Registrierung angegeben oder nachträglich in deinem persönlichen Bereich geändert.',
  	'EMAIL_TAKEN_EMAIL'			=> 'Die angegebene E-Mail-Adresse wird bereits verwendet.',
  	'EMPTY_DRAFT'				=> 'Du musst eine Nachricht eingeben, um deine Änderungen zu speichern.',
--- 217,222 ----
***************
*** 296,303 ****
  	'MESSAGE_BY_AUTHOR'				=> 'von',
  	'MESSAGE_COLOURS'				=> 'Nachrichten-Farben',
  	'MESSAGE_DELETED'				=> 'Nachricht erfolgreich gelöscht.',
  	'MESSAGE_HISTORY'				=> 'Nachrichten-Verlauf',
! 	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Diese Nachricht wurde von ihrem Autor gelöscht, bevor sie an dich ausgeliefert wurde.',
  	'MESSAGE_SENT_ON'				=> 'am',
  	'MESSAGE_STORED'				=> 'Die Nachricht wurde erfolgreich gesendet.',
  	'MESSAGE_TO'					=> 'An',
--- 297,305 ----
  	'MESSAGE_BY_AUTHOR'				=> 'von',
  	'MESSAGE_COLOURS'				=> 'Nachrichten-Farben',
  	'MESSAGE_DELETED'				=> 'Nachricht erfolgreich gelöscht.',
+ 	'MESSAGE_EDITED'				=> 'Nachricht erfolgreich geändert.',
  	'MESSAGE_HISTORY'				=> 'Nachrichten-Verlauf',
! 	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Diese Nachricht wurde von ihrem Autor gelöscht.',
  	'MESSAGE_SENT_ON'				=> 'am',
  	'MESSAGE_STORED'				=> 'Die Nachricht wurde erfolgreich gesendet.',
  	'MESSAGE_TO'					=> 'An',
***************
*** 309,317 ****
--- 311,321 ----
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
+ 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Du hast deine E-Mail-Adresse nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
+ 	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Du hast das Passwort nicht bestätigt.',
  	'NEW_PASSWORD_ERROR'		=> 'Das angegebene Passwort stimmte nicht mit seiner Bestätigung überein.',
  	'NOTIFY_METHOD'				=> 'Benachrichtigungs-Methode',
  	'NOTIFY_METHOD_BOTH'		=> 'Beide',
***************
*** 425,430 ****
--- 429,435 ----
  	'RULE_ADDED'						=> 'Regel erfolgreich hinzugefügt.',
  	'RULE_ALREADY_DEFINED'				=> 'Diese Regel wurde bereits festgelegt.',
  	'RULE_DELETED'						=> 'Regel erfolgreich entfernt.',
+ 	'RULE_LIMIT_REACHED'				=> 'Du kannst keine weiteren Regeln für Private Nachrichten erstellen, da du das Maximum möglicher Regeln erreicht hast.',
  	'RULE_NOT_DEFINED'					=> 'Die Regel wurde nicht korrekt definiert.',
  	'RULE_REMOVED_MESSAGE'				=> 'Eine Private Nachricht wurde auf Grund deiner Regeln entfernt.',
  	'RULE_REMOVED_MESSAGES'				=> '%d Private Nachrichten wurden auf Grund deiner Regeln entfernt.',
diff -crNEB lang_de_3.0.9/de/viewforum.php lang_de_3.0.12/de/viewforum.php
*** lang_de_3.0.9/de/viewforum.php	2010-11-15 20:45:25.808555000 +0100
--- lang_de_3.0.12/de/viewforum.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * viewforum [Deutsch — Du]
  *
  * @package language
! * @version $Id: viewforum.php 518 2010-11-15 19:45:25Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * viewforum [Deutsch — Du]
  *
  * @package language
! * @version $Id: viewforum.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.9/de/viewtopic.php lang_de_3.0.12/de/viewtopic.php
*** lang_de_3.0.9/de/viewtopic.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.12/de/viewtopic.php	2013-09-29 12:21:18.904253000 +0200
***************
*** 4,15 ****
  * viewtopic [Deutsch — Du]
  *
  * @package language
! * @version $Id: viewtopic.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * viewtopic [Deutsch — Du]
  *
  * @package language
! * @version $Id: viewtopic.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
